[Info]
AllColumnIDs=exch_date∧etf_id∧etf_name∧prod_code1∧inst_code1∧day_cash_balance1∧last_cash_balance1∧prod_code2∧inst_code2∧day_cash_balance2∧last_cash_balance2∧prod_code3∧inst_code3∧day_cash_balance3∧last_cash_balance3∧prod_code4∧inst_code4∧day_cash_balance4∧last_cash_balance4∧prod_code5∧inst_code5∧day_cash_balance5∧last_cash_balance5∧min_exch_volumn∧min_exch_weight∧day_subscription_limit∧day_redemption_limit∧subs_rede_flag∧weight_of_share∧start_subscription_date∧end_subscription_date∧confirm_subscription_date∧etf_sub_state∧c_term_type∧c_teller_id∧c_date∧
AllColumnNames=交易日期∧ETF基金代码∧ETF基金名称∧合约代码1∧合约业务编码1∧T日预估现金差额1∧T-1日现金差额1∧合约代码2∧合约业务编码2∧T日预估现金差额2∧T-1日现金差额2∧合约代码3∧合约业务编码3∧T日预估现金差额3∧T-1日现金差额3∧合约代码4∧合约业务编码4∧T日预估现金差额4∧T-1日现金差额4∧合约代码5∧合约业务编码5∧T日预估现金差额5∧T-1日现金差额5∧最小申赎份额∧最小申赎重量∧当日申购上限∧当日赎回上限∧申购/赎回标志∧每份基金对应的重量∧认购开始日期∧认购结束日期∧认购份额确认日期∧ETF基金状态∧更新来源∧更新人∧更新时间∧
AllColumnNamesEn=交易日期∧ETF基金代码∧ETF基金名称∧合约代码1∧合约业务编码1∧T日预估现金差额1∧T-1日现金差额1∧合约代码2∧合约业务编码2∧T日预估现金差额2∧T-1日现金差额2∧合约代码3∧合约业务编码3∧T日预估现金差额3∧T-1日现金差额3∧合约代码4∧合约业务编码4∧T日预估现金差额4∧T-1日现金差额4∧合约代码5∧合约业务编码5∧T日预估现金差额5∧T-1日现金差额5∧最小申赎份额∧最小申赎重量∧当日申购上限∧当日赎回上限∧申购/赎回标志∧每份基金对应的重量∧认购开始日期∧认购结束日期∧认购份额确认日期∧ETF基金状态∧更新来源∧更新人∧更新时间∧
AllColumnWidths=110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧110∧120∧110∧110∧110∧110∧110∧110∧110∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧
MainInfo=历史ETF基金信息查询｜
QueryCtl=kv:ETF基金代码ˇCmbETFIdˇetf_idˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
[setting]
exch_date=Fmt:FmtDate｜
etf_id=Fmt:｜
etf_name=Fmt:｜
prod_code1=Fmt:｜
inst_code1=Fmt:｜
day_cash_balance1=Fmt:FmtMoney｜
last_cash_balance1=Fmt:FmtMoney｜
prod_code2=Fmt:｜
inst_code2=Fmt:｜
day_cash_balance2=Fmt:FmtMoney｜
last_cash_balance2=Fmt:FmtMoney｜
prod_code3=Fmt:｜
inst_code3=Fmt:｜
day_cash_balance3=Fmt:FmtMoney｜
last_cash_balance3=Fmt:FmtMoney｜
prod_code4=Fmt:｜
inst_code4=Fmt:｜
day_cash_balance4=Fmt:FmtMoney｜
last_cash_balance4=Fmt:FmtMoney｜
prod_code5=Fmt:｜
inst_code5=Fmt:｜
day_cash_balance5=Fmt:FmtMoney｜
last_cash_balance5=Fmt:FmtMoney｜
min_exch_volumn=Fmt:｜
min_exch_weight=Fmt:｜
day_subscription_limit=Fmt:｜
day_redemption_limit=Fmt:｜
subs_rede_flag=Fmt:FmtCode:b_etf_subs_rede_flag｜
weight_of_share=Fmt:｜
start_subscription_date=Fmt:FmtDate｜
end_subscription_date=Fmt:FmtDate｜
confirm_subscription_date=Fmt:FmtDate｜
etf_sub_state=Fmt:FmtCode:b_etf_sub_state｜
c_term_type=Fmt:FmtCode:term_type｜
c_teller_id=Fmt:｜
c_date=Fmt:FmtTime｜
